<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>They offer an alternative ______ of married life.</text><choice_g><choice correct="y">model</choice></choice_g></item>
<item><text>Medical ______ can be quite high if you are not insured.</text><choice_g><choice correct="y">expenses</choice></choice_g></item>
<item><text>guilty of sheer ______</text><choice_g><choice correct="y">indulgence</choice></choice_g></item>
<item><text>He works out every morning with his personal ______.</text><choice_g><choice correct="y">trainer</choice></choice_g></item>
<item><text>The final building is realized on a human ______.</text><choice_g><choice correct="y">scale</choice></choice_g></item>
<item><text>He made his children's lives a misery with all his petty ______.</text><choice_g><choice correct="y">rules</choice></choice_g></item>
<item><text>They've set up a research ______ to investigate the harmful effects of air pollution.</text><choice_g><choice correct="y">project</choice></choice_g></item>
<item><text>The president's own ______ was always towards/toward a pro-French policy.</text><choice_g><choice correct="y">inclination</choice></choice_g></item>
<item><text>They share a hateful ______ that rejects tolerance.</text><choice_g><choice correct="y">ideology</choice></choice_g></item>
<item><text>She tried to ignore the heavy ______ in his voice.</text><choice_g><choice correct="y">irony</choice></choice_g></item>
</body>
</exercise>
</batch>

